RubyGems Navigation menu

ruby-which 0.5.2

Use ruby-which for those times when you don't know which version of a library you're require-ing, or from what path on your system it's coming from.

Versiones:

  1. 0.5.2 - February 26, 2009* (5 KB)

Propietarios:

Autores:

  • Pistos

SHA 256 checksum:

73f42ac6018bc450096106fecb2dcfc2dafec09af52aa0ba0bdf622047618791

Total de descargas 4.158

Para esta versión 4.157

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: